 .button{ 
 	background-color: #B20000; 
 	border-color: #CCCCCC;
 	color: white; 
 	font-family: tahoma, arial, verdana, ms sans serif; 
 	font-weight: bold; 
 	font-size: 8pt; 
 	text-align: middle 

 	} 

A.menu {
	font-size: 12px;
	color:#FFFFFF;
}
A.menu:hover {
	font-size: 12px;
	color:#CCCCCC;
	text-decoration: underline;
}
A.menu:active {
	font-size: 12px;
	color:#CCCCCC;
}
table {font-family: Verdena, Arial, Helvetica; font-size: 11px;}

 body {font-family: Verdena, Arial, Helvetica; font-size: 11px; margin:0px; padding:0px;  background: #EBEBEB url('/images/header_background.jpg') repeat-x }
  .policy{font-family:Tahoma; font-size:10px;  color:#737373; text-decoration:none}
  .main{font-family:Tahoma; font-size:11px;  color:#403F3F;}
  .read_more{font-family:Tahoma; font-size:11px;  color:#141313; text-decoration:none}
  .link{font-family:Tahoma; font-size:11px;  color:#9A9A9A;}
  .sidebar {
		text-decoration: none; font-style: italic;
     };
     BODY    {
		scrollbar-face-color: #B20000; scrollbar-shadow-color: #000000; 
		scrollbar-highlight-color: #cccccc; scrollbar-3dlight-color: #000000; 
		scrollbar-darkshadow-color: #cccccc; scrollbar-track-color: #EBEBEB; 
		scrollbar-arrow-color: #FFFFFF
     }


.hr {
	color: #CCCCCC;
	line-height: 5px;
	
}
.hr2 {
	color: #000000;
	border: 1px dashed #CCCCCC;
	line-height: 1px;
}

h3 {
	font-size: 14px;
	font-weight: bold;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #660033;

}
a{color: #000000; font-weight: bold; font-size: 11px; text-decoration: none;}
a:hover {color: #FF0000; font-size: 11px; text-decoration: none;}
a:active { color: #660033; font-size: 11px; text-decoration: none;}

.row1 {	background-color: #FFFFFF;
}
.row2 {	background-color: #F4F4F4;
}

.table {
	background-color: #ffffff;
	padding: 5px;
	margin: 3px;	
	border: 1px solid #cccccc;
	
}
.login {
	background-color: #ececec;
	padding: 5px;
	margin: 3px;	
	border: 1px solid #cccccc;
	
}
.catalog {
	background-color: #ececec;
	padding: 5px;
	margin: 3px;	
	border: 1px solid #cccccc;
	
}
.menuheader {
	font-weight: bold;
	background-color: #B20000;
	padding: 5px;
	margin: 3px;
	color: #FFFFFF
}
.tableheader {
	font-weight: bold;
	background-color: #ececec;
	padding: 5px;
	margin: 3px;
	color: #000000
}

.tableheaderblack {
	font-weight: bold;
	background-color: #EFEFEF;
	padding: 5px;
	margin: 3px;
	color: #000000
}

input {
	font-size: 10px;
}
select {
	font-size: 10px;
}
.tableborder {
	
	padding: 5px;
	margin: 3px;	
	border: 1px solid #cccccc;

}
.unnamed1 {
	font-family: Arial, Helvetica, sans-serif;
}
#newspanel1 {
  
  height:20px;
  background:#ffffff;
  overflow:hidden;
}
#newspanel2 {
  
  height:20px;
  background:#ffffff;
  overflow:hidden;
}

.mborder {
  border:1px #cccccc double;
  border-top:1px #c0c0c0 double;
  border-right:1px #c0c0c0 solid;
  background:#ffffff;
  padding:5px;
}